Commit 5d3a7160 authored by gregor herrmann's avatar gregor herrmann Committed by Laurent Bigonville

Imported Debian patch 20.2-2.1

parent 7a23f058
deja-dup (20.2-2.1) unstable; urgency=low
* Non-maintainer upload.
* Fix "configure:3028: error: xmllint not found":
change build dependency from itstool to yelp-tools; thanks, Michael Biebl.
(Closes: #666225)
-- gregor herrmann <gregoa@debian.org> Sun, 03 Jun 2012 16:37:10 +0200
deja-dup (20.2-2) unstable; urgency=low
* ACK previous NMU (Closes: #651257)
......
......@@ -5,7 +5,7 @@ Maintainer: Jose Carlos Garcia Sogo <jsogo@debian.org>
Homepage: https://launchpad.net/deja-dup
Build-Depends: debhelper (>= 8),
intltool (>= 0.40),
itstool,
yelp-tools,
libglib2.0-dev (>= 2.26),
libgnome-keyring-dev,
libgtk-3-dev (>= 3.0),
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment